307 0
307 0

Apple ha publicado un artículo en su base de datos ty conocimientos en el que explica el estado de compatibilidad de sus aplicaciones profesionales con el aún no disponible al público macOS 10.13 High Sierra.

El problema es si el usuario está utilizando versiones anteriores de las aplicaciones profesionales de Apple, por lo que la compañía de Cupertino ha publicado una lista de compatibilidad con versiones de las aplicaciones que serán compatibles con macOS 10.13 High Sierra:

  • Final Cut Pro X 10.3.4 o posterior
  • Motion 5.3.2 o posterior
  • Compressor 4.3.2 o posterior
  • Logic Pro X 10.3.1 o posterior
  • MainStage 3.3 o posterior

Si todavía estás utilizando Final Cut Pro 7 o algunas de las aplicaciones asociadas a la suite Final Cut (incluyendo DVD Studio Pro y Soundtrack Pro) o necesitas usarlas de vez en cuando para abrir proyectos viejos, estas aplicaciones no funcionarán en macOS 10.13 High Sierra, por l que al menos un Mac del estudio debería no actualizarse para mantener la compatibilidad.

Categorías para este artículo

Join the Conversation